export enum SettingKey {
  LOGO = 'logo',
  PRINCIPAL_COLOR = 'principal_color',
  SECONDARY_COLOR = 'secondary_color',
  CATALOG_TIMESTAMP = 'catalog_timestamp',
  IS_EDITO_DISPLAYED = 'is_edito_displayed',
  IS_HIGHLIGHT_DISPLAYED = 'is_highlight_displayed',
  VM_SAVE_ID = 'vm_save_id',
  PROJECT_VERSION = 'project_version',
  IS_PROJECT_UPDATE_NEEDED = 'is_project_update_needed',
  PROJECT_ID = 'project_id',
  IS_OLIP_INSTALLED = 'is_olip_installed',
  IS_VM_INSTALLED = 'is_vm_installed',
  WAS_INTERNET_CONNECTED = 'was_internet_connected',
  LAST_DOCKER_IMAGES_UPDATE = 'last_docker_images_update',
  LAST_APPLICATIONS_UPDATE = 'last_applications_update',
  LAST_PLAYLISTS_UPDATE = 'last_playlists_update',
}
